<?php include $app->getModuleRoot() . 'port/view/showimport.html.php';?>
<?php js::set('forceReview', $forceReview)?>
<?php echo js::set('storyType', $type);?>
<script>
if(forceReview) $('#reviewer').addClass('required');
$('#showData').on('mouseenter', '.picker', function(e)
{
    var myPicker = $(this);
    var field    = myPicker.prev().attr('data-field');
    var id       = myPicker.prev().attr('id');
    var name     = myPicker.prev().attr('name');
    var index    = myPicker.prev().attr('data-index');

    if(field === 'reviewedBy')
    {
        $needReview = $('#needReview' + index).find('option:selected').val();

        if($needReview == 0)
        {
            myPicker.find('.picker-search').attr('disabled', true);
        }
        else
        {
            myPicker.find('.picker-search').removeAttr('disabled');
        }
    }
})
</script>
